:root {
--primary-color-base: #f56800;
--primary-color-a-005: rgba(245, 104, 0, 0.05);
--primary-color-l-5: #ff750f;
--primary-color-l-10: #ff8429;
--primary-color-l-15: #ff9242;
--primary-color-l-20: #ffa15c;
--primary-color-l-25: #ffb075;
--primary-color-l-30: #ffbf8f;
--primary-color-l-35: #ffcda8;
--primary-color-l-40: #ffdcc2;
--primary-color-l-45: #ffebdb;
--primary-color-l-50: #fff9f5;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #db5d00;
--primary-color-d-10: #c25200;
--primary-color-a-01: rgba(245, 104, 0, 0.1);
--primary-color-a-02: rgba(245, 104, 0, 0.2);
--primary-color-a-03: rgba(245, 104, 0, 0.3);
--primary-color-a-04: rgba(245, 104, 0, 0.4);
--primary-color-a-05: rgba(245, 104, 0, 0.5);
--primary-color-a-06: rgba(245, 104, 0, 0.6);
--primary-color-a-07: rgba(245, 104, 0, 0.7);
--primary-color-a-08: rgba(245, 104, 0, 0.8);
--primary-color-a-09: rgba(245, 104, 0, 0.9);
}
/*** Start css of 6864596_ ***/

.lpc-button--type-1 {
	box-shadow: 0 0 0 0 #ccc;
}
.lpc-button--type-1:hover {
	box-shadow: 8px 8px 0 0 #ccc;
}
.lpc-button--type-1:focus {
	box-shadow: 0 0 0 0 #e0e0e0;
}
.lpc-button--type-1:active {
	box-shadow: 0 0 0 0 #b8b8b8;
}

/*** End css of 6864596_ ***/
